CICADA_FILTER_ALIGNMENT(1)

NAME
cicada_filter_alignment - a filter for word alignment

SYNOPSIS

cicada_filter_alignment [options]

DESCRIPTION

OPTIONS
--source arg source file(s)

--target arg target file(s)

--alignment arg alignment file(s)

--alignment2 arg secondary alignment file(s)

--permutation-source arg source side permutation file(s)

--permutation-target arg target side permutation file(s)

--output arg (="-") output file

--inverse inverse alignment

--visualize visualization

--giza giza-style

--help help message

SEE ALSO

AUTHOR
Taro Watanabe <taro.watanabe@nict.go.jp>